{
  "name": "sistem-km-next",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "eslint"
  },
  "dependencies": {
    "@supabase/ssr": "^0.10.3",
    "@supabase/supabase-js": "^2.106.0",
    "chart.js": "^4.5.1",
    "leaflet": "^1.9.4",
    "leaflet.heat": "^0.2.0",
    "next": "16.2.6",
    "react": "19.2.4",
    "react-chartjs-2": "^5.3.1",
    "react-dom": "19.2.4",
    "react-leaflet": "^5.0.0"
  },
  "devDependencies": {
    "eslint": "^9",
    "eslint-config-next": "16.2.6"
  }
}
